Bug 207464 - RHN Content fixed in english but not other languages
Summary: RHN Content fixed in english but not other languages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Localization (Show other bugs)
(Show other bugs)
Version: rhn513
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-21 08:54 UTC by Thomas "Shea" DeAntonio
Modified: 2009-08-24 13:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-24 13:04:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas "Shea" DeAntonio 2006-09-21 08:54:42 UTC
Description of problem:
When a content bug is reported and fixed it is only fixed on the english content
but not the other languages offered in RHN.

Version-Release number of selected component (if applicable):


How reproducible: Allways


Steps to Reproduce:
1.Notice that content on RHN is wrong and needs to be fixed.
2.File a bug with what is wrong and ask that it be fixed.
3.Bug is accepted and fix is set for future release.
  
Actual results:
Content on RHN is fixed in English only and bug is closed.


Expected results:
Content on RHN is fixed in all languages offered and bug is closed.


Additional info:
This is the bug that created led to this one.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200891

Comment 1 Red Hat Bugzilla 2007-04-12 01:15:43 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Grant Gainey 2009-08-24 13:04:48 UTC
Hosted does periodic localization passes, when we can.   At these passes, everything that hasn't been localized is picked up at once.

Closing - we're not addressing this one bug at a time


Note You need to log in before you can comment on or make changes to this bug.